{
    "dc_identifier": "nl.gm0141.2c.2017.2106494-1",
    "dc_title": "B&W 2017-05-30 - De besluitenlijst van B&W d.d. 30 mei 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almelo op 2017-05-30. Onderdeel: De besluitenlijst van B&W d.d. 30 mei 2017.",
    "dc_source": "https://almelo.bestuurlijkeinformatie.nl/Agenda/Index/50f910fd-ba3a-4b2a-a549-8ea93b08aa0e",
    "dc_publisher": "gm0141",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "21",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2017-05-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Almelo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almelo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0141.2c.2017.2106494-1",
    "dc_externalIdentifier": "2106495",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-30",
    "foi_meetingNumber": "2106494",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "0.0.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.1",
            "dc_title": "00 Besluitenlijst BW d.d. 30 mei 2017 (59349).docx.pdf",
            "foi_fileName": "00%20Besluitenlijst%20BW%20d.d.%2030%20mei%202017%20%2859349%29.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=712c6e0f-7a9c-4993-92f6-9e92b6932ff0"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.2",
            "dc_title": "B1.1 BW (SE5774) nadere regels Havenverordening.pdf",
            "foi_fileName": "B1.1%20BW%20%28SE5774%29%20nadere%20regels%20Havenverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=8058d13b-9285-4707-a2d2-2c19a70f0d07"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.3",
            "dc_title": "B1.2 BW (CCA5675) Nota activabeleid 2017.pdf",
            "foi_fileName": "B1.2%20BW%20%28CCA5675%29%20Nota%20activabeleid%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=76d1f1f8-5a58-43b9-a777-196886633c49"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.4",
            "dc_title": "B1.2 RV (4217) Nota activabeleid 2017.pdf",
            "foi_fileName": "B1.2%20RV%20%284217%29%20Nota%20activabeleid%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=d679be6e-4be1-41e1-bb48-d214504ade1a"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.5",
            "dc_title": "B1.3 BW (CCA5794) Beantwoording schriftelijke vragen PVA over jaarverantwoording 2016.pdf",
            "foi_fileName": "B1.3%20BW%20%28CCA5794%29%20Beantwoording%20schriftelijke%20vragen%20PVA%20over%20jaarverantwoording%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=5b50fd15-70f1-4bcd-bf78-171a03797f78"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.6",
            "dc_title": "B1.3 UIT (76130) Beantwoording schriftelijke vragen PVA over jaarverantwoording 2016.pdf",
            "foi_fileName": "B1.3%20UIT%20%2876130%29%20Beantwoording%20schriftelijke%20vragen%20PVA%20over%20jaarverantwoording%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=a384c1f7-b77c-4f86-9974-3f8954c5de78"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.7",
            "dc_title": "B1.4 BW (BO5750) Van Werk Naar Werk commissie Twente.pdf",
            "foi_fileName": "B1.4%20BW%20%28BO5750%29%20Van%20Werk%20Naar%20Werk%20commissie%20Twente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=56eb7bf7-e54c-4dc1-96e1-d8c2835562b5"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.8",
            "dc_title": "B1.5 BW (BO5597) Wijzigingen Collectieve Arbeidsvoorwaardenregeling gemeente Almelo.pdf",
            "foi_fileName": "B1.5%20BW%20%28BO5597%29%20Wijzigingen%20Collectieve%20Arbeidsvoorwaardenregeling%20gemeente%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=d7e5bca0-08fa-47d8-a06d-6067677567e5"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.9",
            "dc_title": "C0.1 BW (SE5790) raadsbrief motie verbreden kanaal.pdf",
            "foi_fileName": "C0.1%20BW%20%28SE5790%29%20raadsbrief%20motie%20verbreden%20kanaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=0b7e0629-ebe7-468b-9ed7-f5b043eb0497"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.10",
            "dc_title": "C0.1 RB (4313) raadsbrief motie verbreden kanaal.pdf",
            "foi_fileName": "C0.1%20RB%20%284313%29%20raadsbrief%20motie%20verbreden%20kanaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=354350ea-b4e1-4697-92a9-becddeb6e52f"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.11",
            "dc_title": "C0.3 BW (BO5758) invoeren programmasturing, stadsdeelmanagement en adviespool (tweede fase organisatieontwikkeling).pdf",
            "foi_fileName": "C0.3%20BW%20%28BO5758%29%20invoeren%20programmasturing_%20stadsdeelmanagement%20en%20adviespool%20%28tweede%20fase%20organisatieontwikkeling%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=e5c87083-8e18-48b3-b207-cb68881c24fa"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.12",
            "dc_title": "C0.4 BW (SL5788) Europese aanbesteding maatwerkvoorziening Wmo Huishoudelijke ondersteuning 2018.pdf",
            "foi_fileName": "C0.4%20BW%20%28SL5788%29%20Europese%20aanbesteding%20maatwerkvoorziening%20Wmo%20Huishoudelijke%20ondersteuning%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=7dfca341-348f-45c1-8236-f04d2df3ef36"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.13",
            "dc_title": "C0.4 RB (4325) Europese aanbesteding maatwerkvoorziening Wmo Huishoudelijke ondersteuning 2018.pdf",
            "foi_fileName": "C0.4%20RB%20%284325%29%20Europese%20aanbesteding%20maatwerkvoorziening%20Wmo%20Huishoudelijke%20ondersteuning%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=b517fd75-df5c-46e4-8808-2fab5a26b72a"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.14",
            "dc_title": "C0.5 BW (BO5792) Zienswijzen ontwerpbegrotingen 2018 gemeenschappelijke regelingen.pdf",
            "foi_fileName": "C0.5%20BW%20%28BO5792%29%20Zienswijzen%20ontwerpbegrotingen%202018%20gemeenschappelijke%20regelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=39187dcb-5575-477c-a455-7b8ea579d26b"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.15",
            "dc_title": "C0.5 RV (4323) Zienswijzen ontwerpbegrotingen 2018 gemeenschappelijke regelingen.pdf",
            "foi_fileName": "C0.5%20RV%20%284323%29%20Zienswijzen%20ontwerpbegrotingen%202018%20gemeenschappelijke%20regelingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=77b9eed1-2f4a-4a6d-a682-fcda34de3ee3"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.16",
            "dc_title": "C3.1 BW (SE5791) raadsvragen fractie PVA over winkelleegstand Almelo.pdf",
            "foi_fileName": "C3.1%20BW%20%28SE5791%29%20raadsvragen%20fractie%20PVA%20over%20winkelleegstand%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=b0941c95-110c-40c3-80df-d3907a7f597a"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.17",
            "dc_title": "C3.1 UIT (76094) raadsvragen fractie PVA over winkelleegstand Almelo.pdf",
            "foi_fileName": "C3.1%20UIT%20%2876094%29%20raadsvragen%20fractie%20PVA%20over%20winkelleegstand%20Almelo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=2d2b6300-6be3-4be4-ac9a-28be888b4b6e"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.18",
            "dc_title": "C4.8.1 BW (BO5777) Beantwoording aanvullende vragen PVA over dierenwelzijn.pdf",
            "foi_fileName": "C4.8.1%20BW%20%28BO5777%29%20Beantwoording%20aanvullende%20vragen%20PVA%20over%20dierenwelzijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=94caea20-e7b1-4c2d-a737-1d7cfb7e4c81"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.19",
            "dc_title": "C4.8.1 UIT (75934) Beantwoording aanvullende vragen PVA over dierenwelzijn.pdf",
            "foi_fileName": "C4.8.1%20UIT%20%2875934%29%20Beantwoording%20aanvullende%20vragen%20PVA%20over%20dierenwelzijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=cc869d2f-34ae-40a1-91ff-ccf17b0b5d5f"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.20",
            "dc_title": "C4.8.3 BW (SE5787) Gemeenschappelijke regeling Omgevingsdienst Twente.pdf",
            "foi_fileName": "C4.8.3%20BW%20%28SE5787%29%20Gemeenschappelijke%20regeling%20Omgevingsdienst%20Twente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=13c481da-8e97-458e-9b66-308bb2051bc7"
        },
        {
            "dc_identifier": "nl.gm0141.2c.2017.2106494-1.doc.21",
            "dc_title": "C4.8.3 RV (4297) Gemeenschappelijke regeling Omgevingsdienst Twente.pdf",
            "foi_fileName": "C4.8.3%20RV%20%284297%29%20Gemeenschappelijke%20regeling%20Omgevingsdienst%20Twente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Almelo&id=86e96e4b-3dc4-4920-b9a5-361100cfd534"
        }
    ]
}